<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="Content-Style-Type" content="text/css" />
		<meta name="generator" content="MediaWiki 1.15.5-1~bpo50+1" />
		<meta name="keywords" content="LocalTravel,Arrival,Teviot" />
		<link rel="shortcut icon" href="../../favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="../../opensearch_desc.php" title="DebConf7 (en)" />
		<link rel="alternate" type="application/rss+xml" title="DebConf7 RSS feed" href="" />
		<link rel="alternate" type="application/atom+xml" title="DebConf7 Atom feed" href="" />
    <title>LocalTravel - DebConf7</title>
    <style type="text/css" media="screen,projection">/*<![CDATA[*/ @import "../../skins/debconf7/main.css"; /*]]>*/</style>
    <link rel="stylesheet" type="text/css" media="print" href="../../skins/common/commonPrint.css" />
    <!--[if lt IE 5.5000]><style type="text/css">@import "../../skins/debconf7/IE50Fixes.css";</style><![endif]-->
    <!--[if IE 5.5000]><style type="text/css">@import "../../skins/debconf7/IE55Fixes.css";</style><![endif]-->
    <!--[if gte IE 6]><style type="text/css">@import "../../skins/debconf7/IE60Fixes.css";</style><![endif]-->
    <!--[if IE]><script type="text/javascript" src="../../skins/common/IEFixes.js"></script>
    <meta http-equiv="imagetoolbar" content="no" /><![endif]-->
    <script type="text/javascript" src=""></script>    <script type="text/javascript" src="../../skins/common/wikibits.js"></script>
                  </head>
  
  
  <body                 >

<!--header-->
<div id="titleBar">
	<div id="title-content" style="background:url('http://media.debconf.org/dc7/logo-banner-split1.png') no-repeat;">
	  <img src="http://media.debconf.org/dc7/logo-banner-split2.png" alt="DebConf7: Edinburgh, Scotland, 17-23 June 2007">
        </div>
	<div id="title-two"></div>
</div>
<!--end header-->
    
    <div id="globalWrapper">
      
      <div id="column-content">
	<div id="content">
	  <a name="top" id="contentTop"></a>
	  	  <h1 class="firstHeading">LocalTravel</h1>
	  <div id="bodyContent">
	    <h3 id="siteSub">From DebConf7</h3>
	    <div id="contentSub"></div>
	    	    	    <!-- start content -->
	    <p><a href="http://maps.google.co.uk/maps/ms?f=q&amp;hl=en&amp;layer=&amp;ie=UTF8&amp;om=1&amp;start=0&amp;num=50&amp;z=15&amp;ll=55.94759,-3.189383&amp;spn=0.015908,0.040169&amp;t=h&amp;msid=113923992082051595097.00000111d1a0beade5e91&amp;msa=0" class="external text" title="http://maps.google.co.uk/maps/ms?f=q&amp;hl=en&amp;layer=&amp;ie=UTF8&amp;om=1&amp;start=0&amp;num=50&amp;z=15&amp;ll=55.94759,-3.189383&amp;spn=0.015908,0.040169&amp;t=h&amp;msid=113923992082051595097.00000111d1a0beade5e91&amp;msa=0" rel="nofollow">Online map</a>
</p><p>See also: <a href="../Arrival/index.html" title="Arrival">information on getting to DebConf</a>.
</p><p>You'll be given a map of Edinburgh when you arrive.  Here's some information to get you started:
</p>
<ul><li> <b><a href="../Teviot/index.html" title="Teviot">Teviot</a></b>, the DebConf venue, is on Bristo Square.  Bristo Place leads north from Bristo Square to <b>George IV Bridge</b> (pronounced George-the-Fourth Bridge), which continues north to the Royal Mile.  George IV Bridge is home to various bars, restaurants, and fast-food outlets, while Chambers Street, leading east from George IV Bridge, is home to two large museums.  Candlemaker Row leads downhill from the start of George IV Bridge to the <b>Grassmarket</b>, where you'll find another concentration of bars and restaurants.  If you instead head south from Teviot, you'll come to <b>George Square</b>, surrounded by Edinburgh University buildings -- some eighteenth century townhouses, some twentieth-century concrete blocks.  South from George Square you'll find the open area of <b>the Meadows</b>, a public park.
</li></ul>
<ul><li> The <b>Royal Mile</b> (one road including the <b>High Street</b>, Lawnmarket and Canongate) runs west-to-east through the <b>Old Town</b>, the medieval city.  The west end of the street begins at Edinburgh Castle, and from there it runs downhill, finishing at Holyrood Place.  The Royal Mile contains many shops and museums aimed at visiting tourists, and is a good place to look for presents to take home -- although you may find the same products cheaper elsewhere.  Many small <b>closes</b> run north and south from the Royal Mile, often with steps since they run so steeply downhill.
</li></ul>
<ul><li> The <b>Cowgate</b> runs east from the Grassmarket, in between and parallel to Chambers Street and the Royal Mile, but at a much lower level: walking along the Cowgate you go underneath the arches of George IV Bridge and South Bridge.  The Cowgate has a lot of late-opening night clubs; even if you're not visiting them yourself, you might meet the clubbers in the street if you're out in the early hours of the morning.
</li></ul>
<ul><li> <b>Princes Street</b> runs east-to-west along the boundary of the <b>New Town</b>, the eighteenth-century planned extension of Edinburgh.  Only one side of Princes Street has buildings; the other side slopes down to Princes Street Gardens, giving the street a panoramic view of the Old Town and Castle.  Waverley station is in the valley below its east end.  East beyond Princes Street is <b>Calton Hill</b>, topped with neoclassical monuments.  Princes Street has many ordinary shops belonging to UK national chains, and several department stores, including Jenners, which has been in the same location on Princes Street since 1838.  <b>George Street</b> runs parallel with Princes Street to the north, with designer stores, some specialist retailers, bars and clubs.  Further north beyond Queen Street, the residential areas of the New Town haven't changed much since they were built in the eighteenth century and nineteenth centuries.
</li></ul>
<ul><li> Further north, <b>Leith</b> is the old port of Edinburgh, once a separate city.  The old harbour area, <b>the Shore</b> is now home to bars and restaurants.
</li></ul>
<p>The best way to travel around Edinburgh is on foot.  If you ride a bike, there is a reasonable network of cycle lanes and off-road cycle paths through the city -- though the steep hills probably explain why you don't see more cyclists around Edinburgh.
</p><p>If you get tired, the next best way is by bus. 
</p>
<a name="Bus_travel" id="Bus_travel"></a><h1> <span class="mw-headline"> Bus travel </span></h1>
<div class="thumb tright"><div class="thumbinner" style="width:302px;"><a href="../File%253ADsc_3168.html" class="image" title="St Andrew Square bus station"><img alt="" src="../../upload/9/9b/Dsc_3168.jpg" width="300" height="199" border="0" class="thumbimage" /></a>  <div class="thumbcaption">St Andrew Square bus station</div></div></div>
<p>There are two main bus companies operating in Edinburgh; in some places they operate on the same routes, but tickets are only valid on buses of the company you buy them from. <a href="http://www.lothianbuses.co.uk/" class="external text" title="http://www.lothianbuses.co.uk/" rel="nofollow">Lothian Buses</a> provide the most useful services within Edinburgh, while <a href="http://www.firstgroup.com/ukbus/scotland/sescot/home/" class="external text" title="http://www.firstgroup.com/ukbus/scotland/sescot/home/" rel="nofollow">First</a>'s routes run further out of the city into the surrounding towns and countryside.
</p><p><a href="http://www.travelinescotland.com/" class="external free" title="http://www.travelinescotland.com/" rel="nofollow">http://www.travelinescotland.com/</a> lets you plan journeys using public transport.
</p><p>Tickets are normally bought from the driver as you board the bus.  Change is not given on most services, so you'll waste money if you don't have the exact fare ready.  Fortunately this isn't as difficult as it sounds: for any ordinary Lothian Buses journey across the city, the fare will be £1.  The airport bus, and longer distance buses, do provide change.
</p><p>Ordinary tickets are valid for a single journey, not a set time period.  This makes it good value to go from one side of the city to the other, but if you change buses you have to buy a new ticket on the second bus.  If you will be taking more than two bus journeys in a day, you should instead buy a Day Ticket (currently £2.30), giving you unlimited travel for the day.
</p><p>Several companies operate tourist bus services, going to and from the major sights with a commentary provided on the way.  Some companies have these commentaries recorded in a range of languages.
</p><p>A free bus service runs between the National Gallery on the Mound, the Dean Gallery on Belford Road, and the Portrait Gallery on Queen Street.
</p><p>Most bus services in Edinburgh have one or two spaces for wheelchairs.  The driver can lower a ramp, and/or lower the suspension of the bus.
</p>
<a name="Taxi" id="Taxi"></a><h1> <span class="mw-headline"> Taxi </span></h1>
<p>Taxis are the 'London cab' type.  It's normally easiest to call one in the street, but you can also call one of the taxi companies to ask them to pick you up.  All official taxis in Edinburgh can take wheelchairs -- the driver will lower a ramp for you to enter.
</p><p>To get to Teviot, it's quickest to ask the taxi-driver to take you to Bristo Square, then walk across the pedestrians-only square to reach the building.
</p>
<!-- 
NewPP limit report
Preprocessor node count: 3/1000000
Post-expand include size: 0/2097152 bytes
Template argument size: 0/2097152 bytes
Expensive parser function count: 0/100
-->

<!-- Saved in parser cache with key wikidb-dc7:pcache:idhash:1415-0!1!0!!en!2!edit=0 and timestamp 20130112163129 -->
<div class="printfooter">
Retrieved from "<a href="../../../https%253A//debconf7.debconf.org/wiki/LocalTravel/index.html">https://debconf7.debconf.org/wiki/LocalTravel</a>"</div>
	    	    <!-- end content -->
	    <div class="visualClear"></div>
	  </div>
	</div>
      </div>

      <div id="column-one">
	<!--navigation-->
	<div class="portlet" id="p-logo">
	  <a style="background-image: url(../../skins/common/images/bg_logo.png);"
	    href="../Main_Page/index.html"
	    title="Main Page"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
	  <h5>Navigation</h5>
	  <div class='pBody'>
	    <ul>
	    	      <li id="n-mainpage"><a href="../Main_Page/index.html">Main Page</a></li>
	     	      <li id="n-Press"><a href="../Press/index.html">Press</a></li>
	     	      <li id="n-recentchanges"><a href="">Recent changes</a></li>
	     	      <li id="n-randompage"><a href="">Random page</a></li>
	     	      <li id="n-Sponsorship"><a href="../DebConf7%253ASite_support/index.html">Sponsorship</a></li>
	     	      <li id="n-Interwiki-linking"><a href="http://wiki.debconf.org/wiki/Interwiki">Interwiki linking</a></li>
	     	    </ul>
	  </div>
	</div>
		
	<!--search box-->
	<div id="p-search" class="portlet">
	  <h5><label for="searchInput">Search</label></h5>
	  <div class="pBody">
	    <form name="searchform" action="" id="searchform">
	      <input id="searchInput" name="search" type="text"
	        accesskey="f" value="" />
	      <input type='submit' name="go" class="searchButton" id="searchGoButton"
	        value="Go"
	        />&nbsp;<input type='submit' name="fulltext"
	        class="searchButton"
	        value="Search" />
	    </form>
	  </div>
	</div>
	
	<!--personal tools-->
	<div class="portlet" id="p-personal">
	  <h5>Personal tools</h5>
	  <div class="pBody">
	    <ul>
	    <li id="pt-login"><a href="">Log in / create account</a></li>	    </ul>
	  </div>
	</div>
	
	
	<!--views-->
	<div id="p-cactions" class="portlet">
	  <h5>Views</h5>
	  <ul>
	    <li id="ca-nstab-main"
	       class="selected"	       ><a href="">Page</a></li><li id="ca-talk"
	       class="new"	       ><a href="../../action/edit/Talk%253ALocalTravel%253Fredlink%253D1/index.html">Discussion</a></li><li id="ca-viewsource"
	       	       ><a href="../../action/edit/LocalTravel/index.html">View source</a></li><li id="ca-history"
	       	       ><a href="../../action/history/LocalTravel/index.html">History</a></li>	  </ul>
	</div>
	
	<!--toolbox-->
	<div class="portlet" id="p-tb">
	  <h5>Toolbox</h5>
	  <div class="pBody">
	    <ul>
		  		  <li id="t-whatlinkshere"><a href="">What links here</a></li>
		  		  <li id="t-recentchangeslinked"><a href="">Related changes</a></li>
		                	      	      	      	      	      	      	      	      	      <li id="t-specialpages"><a href="">Special pages</a></li>	      	      	      <li id="t-print"><a href="">Printable version</a></li>
	      	    </ul>
	  </div>
	</div>
	      </div><!-- end of the left (by default at least) column -->
      
      <div id="column-two">
       <div class="portlet" id="p-sponsors">
        <h5>Sponsors</h5>
	<br />
	
        <!--Add automatically all the logos from the logo dir.-->
        <a href='http://www.hp.com'><img src='../../mediawiki/skins/debconf7/logos/10_www.hp.com.png' alt='Sponsor Logo going to www.hp.com'/></a><br />
<br /><br />
<a href='http://www.nokia.com'><img src='../../mediawiki/skins/debconf7/logos/15_www.nokia.com.gif' alt='Sponsor Logo going to www.nokia.com'/></a><br />
<br /><br />
<a href='http://Www.google.com'><img src='../../mediawiki/skins/debconf7/logos/20_Www.google.com.png' alt='Sponsor Logo going to Www.google.com'/></a><br />
<br /><br />
<a href='http://www.positive-internet.com'><img src='../../mediawiki/skins/debconf7/logos/20_www.positive-internet.com.jpg' alt='Sponsor Logo going to www.positive-internet.com'/></a><br />
<br /><br />
<a href='http://www.opensourcepress.de'><img src='../../mediawiki/skins/debconf7/logos/50_www.opensourcepress.de.png' alt='Sponsor Logo going to www.opensourcepress.de'/></a><br />
<br /><br />
<a href='http://www.collabora.co.uk'><img src='../../mediawiki/skins/debconf7/logos/52_www.collabora.co.uk.png' alt='Sponsor Logo going to www.collabora.co.uk'/></a><br />
<br /><br />
<a href='http://www.linux-magazine.co.uk'><img src='../../mediawiki/skins/debconf7/logos/53_www.linux-magazine.co.uk.png' alt='Sponsor Logo going to www.linux-magazine.co.uk'/></a><br />
<a href='http://www.linux-magazin.de'>Germany</a>,
<a href='http://www.linux-magazine.es'>Spain</a>,<br />
<a href='http://www.linux-magazine.pl'>Poland</a>,
<a href='http://www.linux-magazine.com.br'>Brazil</a>
<br /><br />
<a href='http://www.trolltech.com'><img src='../../mediawiki/skins/debconf7/logos/55_www.trolltech.com.png' alt='Sponsor Logo going to www.trolltech.com'/></a><br />
<br /><br />
<a href='http://www.thomas-krenn.com'><img src='../../mediawiki/skins/debconf7/logos/56_www.thomas-krenn.com.png' alt='Sponsor Logo going to www.thomas-krenn.com'/></a><br />
<br /><br />
<a href='http://www.sun.com'><img src='../../mediawiki/skins/debconf7/logos/57_www.sun.com.png' alt='Sponsor Logo going to www.sun.com'/></a><br />
<br /><br />
<a href='http://www.amd.com'><img src='../../mediawiki/skins/debconf7/logos/58_www.amd.com.jpg' alt='Sponsor Logo going to www.amd.com'/></a><br />
<br /><br />
<a href='http://www.oreilly.co.uk'><img src='../../mediawiki/skins/debconf7/logos/60_www.oreilly.co.uk.png' alt='Sponsor Logo going to www.oreilly.co.uk'/></a><br />
<br /><br />
<a href='http://www.ubuntu.com'><img src='../../mediawiki/skins/debconf7/logos/60_www.ubuntu.com.png' alt='Sponsor Logo going to www.ubuntu.com'/></a><br />
<br /><br />
<a href='http://ukfsn.org'><img src='../../mediawiki/skins/debconf7/logos/612_ukfsn.txt' alt='Sponsor Logo going to ukfsn.org'/></a><br />
<br /><br />
<a href='http://www.contextshift.co.uk'><img src='../../mediawiki/skins/debconf7/logos/615_www.contextshift.co.uk.png' alt='Sponsor Logo going to www.contextshift.co.uk'/></a><br />
<br /><br />
<a href='http://Www.bytemark.co.uk/r/debian'><img src='../../mediawiki/skins/debconf7/logos/62_Www.bytemark.co.uk_r_debian.png' alt='Sponsor Logo going to Www.bytemark.co.uk/r/debian'/></a><br />
<br /><br />
<a href='http://www.spotify.com'><img src='../../mediawiki/skins/debconf7/logos/65_www.spotify.com.png' alt='Sponsor Logo going to www.spotify.com'/></a><br />
<br /><br />
<a href='http://Www.blackcatnetworks.co.uk'><img src='../../mediawiki/skins/debconf7/logos/70_Www.blackcatnetworks.co.uk.png' alt='Sponsor Logo going to Www.blackcatnetworks.co.uk'/></a><br />
<br /><br />
<a href='http://Www.gandi.net'><img src='../../mediawiki/skins/debconf7/logos/70_Www.gandi.net.png' alt='Sponsor Logo going to Www.gandi.net'/></a><br />
<br /><br />
<a href='http://Www.sapotek.com'><img src='../../mediawiki/skins/debconf7/logos/70_Www.sapotek.com.jpg' alt='Sponsor Logo going to Www.sapotek.com'/></a><br />
<br /><br />
<a href='http://www.freifunk.net'><img src='../../mediawiki/skins/debconf7/logos/70_www.freifunk.net.png' alt='Sponsor Logo going to www.freifunk.net'/></a><br />
<br /><br />
<a href='http://www.hands.com'><img src='../../mediawiki/skins/debconf7/logos/70_www.hands.com.png' alt='Sponsor Logo going to www.hands.com'/></a><br />
<br /><br />
<a href='http://www.man-da.de'><img src='../../mediawiki/skins/debconf7/logos/70_www.man-da.de.png' alt='Sponsor Logo going to www.man-da.de'/></a><br />
<br /><br />
<a href='http://www.solarflare.com'><img src='../../mediawiki/skins/debconf7/logos/70_www.solarflare.com.png' alt='Sponsor Logo going to www.solarflare.com'/></a><br />
<br /><br />
<a href='http://www.lpi.org'><img src='../../mediawiki/skins/debconf7/logos/71_www.lpi.org.png' alt='Sponsor Logo going to www.lpi.org'/></a><br />
<br /><br />
<a href='http://www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'><img src='../../mediawiki/skins/debconf7/logos/80_www.pse.siemens.at_apps_sis_en_pseinternet.nsf_.png' alt='Sponsor Logo going to www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'/></a><br />
<br /><br />
<a href='http://www.siriusit.co.uk'><img src='../../mediawiki/skins/debconf7/logos/85_www.siriusit.co.uk.png' alt='Sponsor Logo going to www.siriusit.co.uk'/></a><br />
<br /><br />
<a href='http://www.credativ.co.uk'><img src='../../mediawiki/skins/debconf7/logos/90_www.credativ.co.uk.png' alt='Sponsor Logo going to www.credativ.co.uk'/></a><br />
<br /><br />
<a href='http://www.mysql.com'><img src='../../mediawiki/skins/debconf7/logos/90_www.mysql.com.png' alt='Sponsor Logo going to www.mysql.com'/></a><br />
<br /><br />
<a href='http://www.univention.de'><img src='../../mediawiki/skins/debconf7/logos/90_www.univention.de.jpg' alt='Sponsor Logo going to www.univention.de'/></a><br />
<br /><br />
 

       </div>
      </div>
	
      <div class="visualClear"></div>
      <div id="footer">
		<table width = "100%">
			<tr><td width="5%" align="left" nowrap='nowrap'></td>
				<td align="center">
	    This page was last modified on 28 April 2007, at 17:53. - 	  This page has been accessed 3,329 times. - 	  	  	  	  <a href="../DebConf7%253AGeneral_disclaimer/index.html" title="DebConf7:General disclaimer">Disclaimers</a> - 	  <a href="../DebConf7%253AAbout/index.html" title="DebConf7:About">About DebConf7</a>	</td>
			<td width="5%" align="right" nowrap='nowrap'><div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="../../skins/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div></td></tr></table>
      </div>
    </div>
    <!-- Served in 0.236 secs. -->  </body>
</html>
